Inspect Token Attributes

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
GET /token

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • client_id string Required

      client id of the access token

    • expires_in number Required

      remaining time on the access token in seconds

    • user object Required

      owner of the access token

    • user_profile_id number

      profile id of the authenticated user

    • user_user_id number

      user id of the authenticated user

    • user_username string

      username of the authenticated user

GET /token
curl \
 --request GET 'https://servername.iformbuilder.com/exzact/api/v60/token' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "client_id": "2a05f7663e0fe740f7ed01c02097cbf564e26c0b",
  "expires_in": 1458,
  "user": {
    "profile_id": 161435,
    "user_id": 161015,
    "username": "calvinng"
  }
}